<template>
    <button @click="decrement()">-</button>
    {{ count }}
    <button @click="increment()">+</button>
</template>

<script setup lang="ts">
import { ref } from 'vue';

const count = ref(0);

function increment() {
    count.value++;
}
function decrement() {
    count.value--;
}


</script>


<style scoped>
button {
    background: blue;
}
</style>